<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.2">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-03-05-2105.5-L_AS_p50_g4_ap240.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457453.37882</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>4.01667</GeoLongDeg>
    <GeoLatDeg>49.26667</GeoLatDeg>
    <Observer>L_AS_p50_g4_ap240</Observer>
    <ImageInfo></ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>320.4</CenterXPixel>
    <CenterYPixel>238.5</CenterYPixel>
    <EquatorialRadiusPixel>158.2</EquatorialRadiusPixel>
    <RotationAngleDeg>33.250</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>140.93</CM1Deg>
    <CM2Deg>36.39</CM2Deg>
    <CM3Deg>49.66</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.8806</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
